Handles `GET /v1/verification-flows/{flow_id}/revisions/{revision}`.
curl --request GET \
--url https://api.example.com/v1/verification-flows/{flow_id}/revisions/{revision} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/verification-flows/{flow_id}/revisions/{revision}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/verification-flows/{flow_id}/revisions/{revision}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"configuration": {
"documents": [
{
"code": "<string>",
"country": "<string>",
"display_name": "<string>",
"document_type": "PASSPORT",
"capture": {
"document_number_required": true
},
"reader": "NG_NIN_SLIP"
}
],
"flow_type": "BIOMETRIC",
"required_checks": [
"FACE_MATCH"
],
"return_url": "<string>"
},
"published_at": "<string>",
"published_by": "<string>",
"revision": 1
}Verification flows
Handles `GET /v1/verification-flows/{flow_id}/revisions/{revision}`.
Errors
401, 403, 404, 503.
GET
/
v1
/
verification-flows
/
{flow_id}
/
revisions
/
{revision}
Handles `GET /v1/verification-flows/{flow_id}/revisions/{revision}`.
Authorizations
api_keysession_cookie
A tenant API key. Acts for exactly one tenant and cannot conclude a case, because a conclusion records a person.
Path Parameters
Flow identifier
Revision number
Required range:
x >= 0Response
The frozen revision

